MOPCHK(1)

NAME
mopchk - MOP check utility

SYNOPSIS
mopchk [-av] [file ...]

DESCRIPTION
mopchk shows information about which devices are known, version of mopd suite or information about a MOP-image.

If file is given, information about the MOP-image is read from the header of the file.

The options are as follows:

-a  Show all the Ethernets attached to the system.

-v  Show version of mopchk.

SEE ALSO
mopa.out(1), mopprobe(1), moptrace(1), mopd(8)

AUTHORS
Mats O Jansson (moj@stacken.kth.se).

BUGS
In some implementations the same interface can occur more than once.